body {
    background-color:#fafafa;
}
.container {
    background: transparent url(images/bg.jpg) repeat-y 0px 50px;
    width:910px;
    padding:0 25px;
    position:relative;
}
h1 {
    background: transparent url(images/header.gif) no-repeat 0px;
    margin:-99px 0 0 182px;
    padding:0 0 35px;
    /*margin:-100px 0 0 182px;
    padding:0px 0 50px 0;*/
    text-indent: -9000px;/*margin-top:-100px;
    margin-left:150px;*/
}
h2 {
}
h3 {
    color:#4e6f48;
    margin-top:15px;
}
h4 {
    color: #4E6F48;
    font-size:1.4em;
}
a:visited {
    color: #909;
}
a.external {
    background:transparent url(images/external2.gif) no-repeat scroll 99% 40%;
    padding-right:17px;
}
.org_faqs dt {
    font-size:1.3em;
}
.org_faqs dd {
    font-size:1.2em;
    margin-bottom:10px;
}
/************* MISC CLASSES REUSED THROUGH THE SITE ************/
/*   FORMS */
input:focus {
    background-color:#FFFFCC;
}
input, select {
    border:1px solid #d0cfcf;
    background-color:#e8eef4 !important;
}
.required {
    color: #900;
}
.system-messages {
    background: #dde8dd;
}
.system-messages p {
    padding: 0.3em 14px;
    margin: 0;
}
.course-schedule td {
    vertical-align: middle;
}
.business {
    background: #F2EBD6;
}
.residential {
    background: #dde8dd;
}
.category-header {
    background: #C3D9FF;
    padding: 6px 10px;
    margin-top: 14px;
    font-weight: bold;
    text-align: center;
}
.category-header:hover {
    background: #8ab5ff;
}
.service-category {
    margin-bottom: 0;
}
.service-category table {
    margin-bottom: 0;
}
.category-type {
    font-weight: bold;
    padding: 1px 8px !important;
}
.business-header {
    background: #dccfa8;
}
.residential-header {
    background: #b7dbb7;
}
.payment-block {
    width: 500px;
    margin: auto;
}
.member-details td.right {
    text-align: right;
}
.member-list td {
    width: 33%;
}
.region-heading {
    background-color: #A0BAA1;
    padding: 0 5px;
}
img.montage {
    margin-top: -14px;
}
.left {
    float: left;
    margin: 0 20px 10px 0;
}
.right {
    float: right;
    margin: 0 0 10px 20px;
}
#redBold,
.redBold {
    color:#FF0000;
    font-weight:bold;
}
/************* UTILITY NAV ***********/

#utility, #utility-footer {
    list-style:none;
}
#utility {
    position:absolute;
    top:5px;
    right:0;
}
#utility li, #utility-footer li {
    display:inline;
}
#utility li a, #utility-footer li a {
    text-decoration:none;
    padding:0pt 10px 0pt 7px;
    font-size:1em;
    color:#000;
    border-right:1px solid #000000;
}
#utility li.last a, #utility-footer li.last a {
    border-right:0px solid #000000;
}
#utility li a:hover, #utility-footer li a:hover {
    text-decoration:underline;
}
/************* MENU *******************/
#menu {
    float:left;
    list-style:none;
    text-align: left;
    margin:0;
    padding-top:30px;
    padding-left:28px;
    width:860px;
}
body.home #menu {
    border-bottom:1px solid #c0b185;
}
#menu li {
    float:left;
    margin-left:3px;
    margin-bottom:0;
    background: #f2ebd6;
    text-align:center;
    -moz-border-radius: 10px 10px 0 0;
    -webkit-border-radius: 10px 10px 0 0;
    border-radius: 10px 10px 0 0;
}
#menu li a {
    color: #333;
    margin:0;
    text-decoration:none;
    float:left;
    font-size: 1.2em;
    min-width:115px;
    padding:7px 10px 0;
}
.news #menu li.news, .who #menu li.who, .our_profession #menu li.pro, .get_organized #menu li.organized, .conference #menu li.conference, .members #menu li.members, .consumers #menu li.consumers, .corporate_partners #menu li.corporate_partners, .Login #menu li.members, .press_room #menu li.press_room {
    background: #4e6f48; 
}
#menu li a:hover {
    color: #fff;
    background: #c0b185;
    border-radius: 10px 10px 0 0;
    -moz-border-radius: 10px 10px 0 0;
    -webkit-border-radius: 10px 10px 0 0;
}
.news #menu li.news a:hover, .who #menu li.who a:hover, .our_profession #menu li.pro a:hover, .get_organized #menu li.organized a:hover, .conference #menu li.conference a:hover, .consumers #menu li.consumers a:hover .corporate_partners #menu li.corporate_partners a:hover, .members #menu li.members a:hover, .Login #menu li.members a:hover, .press_room #menu li.press_room a:hover {
    background: #4e6f48;
}
/****************** BODY STYLES **************/

body.who li.who a, body.our_profession li.pro a, body.get_organized li.organized a, body.news li.news a, body.library li.library a, body.conference li.conference a, body.consumers li.consumers a, body.corporate_partners li.corporate_partners a, body.members li.members a, .Login #menu li.members a,  body.press_room li.press_room a {
    color:#fff !important;
}
.Presentation {
    border-bottom:1px solid #CCCCCC;
    clear:both;
    margin-bottom:10px;
    padding:5px 0 0;
}
form.search {
    position:absolute;
    top:28px;
    right:20px;
}
.search_box {
    height:16px;
    border: 1px solid #d0cfcf;
    background-color: #fff !important;
}
.go_but {
    position:relative;
    top:8px;
    border: none;
}
.top_header {
    background-color:#4e6f48;
    clear:both;
    color:#fff;
    padding:3px 20px;
    font-size:1.6em;
}
.top_header a {
    color: #fff;
}
#main_content {
    width:575px;
}
#main_content p, #main_content li, #main_content h5 {
    font-size:1.2em;
}
#main_content li li {
    font-size:1em;
}
li {
    margin-bottom:8px;
}
body.home #main_content p, body.home #main_content h5 {
    font-size:1em;
}
#main_content h5 {
    color: #4E6F48;
}
.homebox {
    width:540px;
    background-color: #f2ebd6;
    padding:8px;
    border-left:8px solid #628260;
    border-right:1px solid #e9e8db;
    border-bottom: 1px solid #bebb9c;
    position:relative;
    min-height:160px;
}
.homebox object {
    position: absolute;
    margin-top: -20px;
}
.homebox h2 {
    padding-left: 225px;
    color: #00529b;
    font-size:1.4em;
}
.homebox span {
    font-size:.8em;
}
.homebox p {
    padding-left: 215px;
    margin-right:10px;
    margin-bottom:0;
    line-height:1.3em;
    color:#535351;
}
.homebox .action {
    text-align:right;
    margin-bottom:0;
    margin-top:5px;
}
.org_do, .go_pro, .go_napo {
    position:absolute;
    margin-top:-20px;
}
table.member-details {
    font-size: 1.1em;
}
sup {
    font-size: .6em;
}
body.conference dl {
    font-size:1.2em;
}
/********* SUBMENU STYLES *************/
.submenu {
    border-left: 1px solid #a0baa1;
    padding-left:20px;
    margin-left:0;
    margin-bottom:50px;
}
.submenu li {
    margin:0;
    border-bottom: 1px solid #a0baa1;
}
.submenu li a {
    padding: 15px 10px;
    display:block;
    font-size: 1.4em;
    text-decoration:none;
    color:#333;
}
.submenu li a:hover {
    background-color: #a0baa1;
    color:#fff;
}
.submenu li ul {
    padding: 0 0 0 30px;
    margin: 0;
}
.submenu li li {
    margin:0;
    border-top: 1px solid #dde8dd;
    border-bottom: none;
}
.submenu li li a {
    padding: 3px 10px;
    display: block;
    font-size: 1.2em;
    text-decoration: none;
    color: #333;
}
.submenu li li a:hover {
    background-color: #dde8dd;
    color:#000;
}
/*********** END SUBMENU STYLES ***********/

.sidebox {
    width:280px;
    float:right;
    margin-right:10px;
}
.partners {
    width:550px;
    margin-bottom: 0;
}
/*********** FIND AN ORGANIZER STYLES ************/
.find_org legend {
    font-size:1.2em;
    color: #00529b;
}
.find_org .radius {
    width:30px;
}
.find_org .org_search {
    color:#fff;
    background-color: #00529b !important;
    padding-bottom: 2px;
    margin-bottom:0;
}
.find_org p {
    margin:10px 7px;
}
.find_org p.last {
    margin-bottom:0;
    padding-bottom:0;
}
.sidebox ul {
    list-style:none;
}
.sidebox h4 {
    float:left;
    margin-bottom:0;
}
/*********** HOMEPAGE EVENT STYLES **********/

    /*  tabs  */

.events_tabs {
    background: #879086 url(images/tab.png) no-repeat top left;
    width: 160px;
    color: #fff;
    float:left;
    margin-right:1px;
    text-align: center;
}
.events_tabs h4 {
    float: none;
    padding-bottom:2px;
    padding-top:6px;
}
.events_tabs a {
    color: #fff;
    text-decoration:none;
}
#events_box .ui-tabs-selected {
    background-color: #628260;
}
.ui-tabs-hide {
    display: none;
}
.sideoptions {
    margin-left:0;
}
/* data */

#events_controller, #events_controller li {
    margin: 0;
}
#events_box {
    min-height: 400px;
}
.sidebox #events_box {
    margin-right: 0;
}
.eventbox {
    border: 1px solid #333;
    margin-bottom: 50px;
    width: 278px;
}
.calendar {
    margin:0;
}
.calendar .odd {
    background-color: #a0baa1;
    color: #fff;
    margin:0;
    padding:10px 15px;
}
.calendar .even {
    background-color:#c9ead5;
    color: #010101;
    margin:0;
    padding:10px 15px;
}
.calendar span {
    font-size:12px;
}
.calendar p {
    margin:0;
    font-size: 11px;
    line-height:1.2em;
}
.calendar a {
    text-align:right;
    display:block;
    color:#00529b;
}
.calendar .teleclass {
    background-image: url(images/napo_education_logo.png);
    background-repeat: no-repeat;
    background-position: 95% 10%;
}
.calendar .teleclass p {
    margin-right: 62px;
}
.calendar .teleclass a {
    margin-right: -60px;
}
/*********** END HOMEPAGE EVENT STYLES **********/



/*********** news/events.aspx CALENDAR STYLES ******/
.event_calendar {
    border: none;
}
.event_calendar * {
    text-align: center;
    padding: 0;
}
.event_calendar td, .event_calendar th {
    font-size: 0.8em;
}
.event_calendar table {
    margin-bottom: 0;
}
.event_calendar .current_month {
    background-color: #F2EBD6;
}
.event_calendar .other_month {
    background-color: #C0B185;
}
.event_calendar .selected_day {
    background-color: #A0BAA1 !important;
}
.event_calendar th, .event_calendar table *, .event_calendar .selected_day, .event_calendar .current_month {
    padding: 8px;
    vertical-align: top;
}
/************* MISC CONTENT PAGES STYLES ***************/

.ill {
    float:right;
    padding: 15px;
}
.conference .ill {
    float:none;
    border:1px solid #ccc;
    padding:10px;
}
.conference .ill_float {
    float:left;
    border:1px solid #ccc;
    padding:10px;
}
h5.board {
    margin-bottom: 0;
    clear: left;
}
.person {
    padding-left: 80px;
    border-top: 1px solid #A0BAA1;
    clear: left;
}
.person img {
    margin-left: -80px;
    margin-right: 1.4em;
}
.column {
    width: 275px;
    float: left;
}
.captions {
    font-size:.9em;
    font-style:italic;
}
br.npm_images {
    margin-bottom:50px;
}
#conf dl.table-display {
    width: 41.1em;
    margin: -20px 0 20px 0;
    padding: 0;
    font-size:1.2em;
}
#conf .table-display dt {
    width: 7em;
    float: left;
    margin: 0 0 0 0;
    padding: .5em .5em .5em 0em;
}
/* commented backslash hack for mac-ie5 \*/
#conf dt {
    clear: left;
}
/* end hack */

#conf .table-display dd {
    float: left;
    width: 24em;
    margin: 0 0 0 0;
    padding: .5em;
}
#main_content .image, #main_content .image-left {
    margin-bottom: 15px;
}
#main_content .image {
    margin-left: 20px;
    float: right;
}
#main_content .image-left {
    margin-right: 20px;
    float: left;
}
#main_content .image img, #main_content .image-left img {
    margin: 0;
    padding: 0;
    float: none;
}
#main_content .image p, #main_content .image-left p {
    font-size: 1em;
    font-style: italic;
    margin: 0;
}
#quick-poll {
    margin-bottom: 40px;
}

/************ COMMITTEES *************/
#committees h5 {
    border-bottom: 1px solid #A0BAA1;
    margin-bottom: 0;
    clear: left;
}
#committees p {
    padding-left: 210px;
}
#committees p strong {
    float: left;
    margin-left: -210px;
    clear: left;
}
/************* PRESS ROOM ************/
#napo_facts {
    font-size: 1.2em;
}
#napo_facts p {
    font-size: 1em;
}
#napo_facts th {
    vertical-align: top;
    text-align: right;
}
#media_request form label {
    clear: left;
    display: block;
    float: left;
    width: 200px;
    margin-bottom: 10px;
}
#media_request form input {
    float: left;
    margin-bottom: 10px;
    margin-right: 100px;
}
#media_request #recaptcha {
    clear: left;
}
#media_request textarea {
    clear:left;
    height: 100px;
}
#media_request #recaptcha {
    margin-bottom: 1.2em;
    padding-left: 120px;
}
#media_request #submit_button {
    padding-left: 120px;
}
/************* FAQs ************/

.under {
    text-decoration:underline;
}
.faqs_main p {
    font-size:1.2em;
}
.faqs_main ul li {
    font-size:1.2em;
}
.faqs_main ul li p {
    font-size:1em;
    margin:0 0 1.5em;
}
/********** EVENT CALENDAR *********/
#new_event textarea {
    height: 100px;
}
/****************** FOOTER ************/
#footer {
    clear:both;
    text-align:center;
    font-size:.9em;
    padding-top:25px;
    padding-bottom:25px;
    margin-bottom:0;
}
#footer p {
    padding-bottom:6px;
    margin-bottom:0;
}
label {
    cursor: pointer;
}
label.block {
    min-height: 20px;
    display: block;
    position: relative;
    margin: 6px 0 0 0;
    padding: 2px 0;
    border-bottom: 1px dotted #000066;
}
label.block input {
    position: absolute;
    right: 0;
    top: 0;
    height: 16px;
    padding: 0 2px;
}
#new_npm_event {
    width: 100%;
}
#new_npm_event textarea {
    width: 98%;
    padding: 4px;
}
#new_npm_event input, #new_npm_event textarea {
    border: 1px solid #999999;
}
#new_npm_event #submit {
    background-color: #99FF99;
    margin-left: 13em;
}
#new_npm_event #reset {
    float: right;
    background-color: #FF9999;
    margin-right: 13em;
}
/* ===================- CHAPTER NEWSLETTER LOGOS STYLES -================== */

.chapter_logos a {
    float: left;
    width: 12.5em;
    margin: 15px 5px;
    font-size:1.2em;
    text-decoration:none;
}
/* ======================- BEGIN SELF SERVICE STYLES -=================== */

.edit-services .business, .edit-services .residential {
}
.edit-services td.business, .edit-services td.residential {
    width: 250px;
    padding: 0;
}
.edit-services td {
    padding-top: 1px;
    padding-bottom: 1px;
}
/* ======================- END SELF SERVICE STYLES -===================== */



/* ================- BEGIN PREMIER PARTNER ROTATOR STYLES -============== */

#partners_box {
    width: 575px;
    position:relative;
    margin-bottom: 20px;
}
h3.premium_partners {
    color: #00529b;
}
.partners dt.acco {
    background: transparent url(images/acco.jpg) no-repeat;
}
.partners dt.ptouch {
    background: transparent url(images/ptouch.jpg) no-repeat;
}
.partners dt.closet-factory {
    background: transparent url(images/closet-factory.jpg) no-repeat;
}
.partners dt.pendaflex {
    background: transparent url(images/pendaflex.jpg) no-repeat;
}
.partners dt.move-seniors {
    background: transparent url(images/move-seniors.jpg) no-repeat;
}
.partners dt.rubbermaid {
    background: transparent url(images/rubbermaid.jpg) no-repeat;
}
.partners dt.shelf-genie {
    background: transparent url(images/shelf-genie.jpg) no-repeat;
}
.partners dt.smead {
    background: transparent url(images/smead.jpg) no-repeat;
}
.partners dt.neatco {
    background: transparent url(images/neatco.jpg) no-repeat;
}
.partners dt.gladiator {
    background: transparent url(images/gladiator.jpg) no-repeat;
}
.partners dt.closetmaid {
    background: transparent url(images/closetmaid.jpg) no-repeat;
}
.partners dt.neatfreak {
    background: transparent url(images/neatfreak.jpg) no-repeat;
}
.partners dt.organize {
    background: transparent url(images/organize.jpg) no-repeat;
}
.partners dt.ziploc {
    background: transparent url(images/ziploc.jpg) no-repeat;
}
.partners dt.post-it {
    background: transparent url(images/post-it.jpg) no-repeat;
}
.partners dt.mead {
    background: transparent url(images/mead.jpg) no-repeat;
}
.partners dt.cubesmart {
    background: transparent url(images/cubesmart.jpg) no-repeat;
}
.partners dt.closette {
    background: transparent url(images/Clos-ette-Logo.jpg) no-repeat;
}
.partners dt {
    background-position:center top;
    text-indent: -9000px;
    padding:0 0 100px 0px;
    width:185px;
}
.partners dd {
    width: 330px;
    padding-bottom:10px;
    margin-bottom:10px;
    border-bottom:1px solid #f2ebd6;
    position: absolute;
    top: 0;
    right: 50px;
}
#partner_controller {
    position: absolute;
    right: 19px;
    width: 330px;
    list-style:none;
    margin-bottom: 0;
}
#partner_controller li {
}
#partner_controller li.prev {
    float:left;
}
#partner_controller li.next {
    float:right;
}
#rotator {
    width:605px;
    position: relative;
}
#rotator #left, #rotator #right {
    position: absolute;
    top: 0;
    z-index: 1000;
    height: 100%;
    width: 50px;
}
#rotator #left {
    background: url(images/left.png) repeat-y;
    left: 0;
}
#rotator #right {
    background: url(images/right.png) repeat-y;
    right: 0;
}
#rotator #cycle {
    width: 605px;
    min-height: 127px;
    padding: 0;
    margin: auto;
    z-index: 999;
}
#rotator .slide {
    width: 520px;
    height: 127px;
    padding: 4px 50px 0 20px;
    z-index: 999;
    position: relative;
}

/* =================- END PREMIER PARTNER ROTATOR STYLES -=============== */



/* ==================- BEGIN EDUCATION DROPDOWN STYLES -================= */

.dropouts {
}
.dropout-header {
    list-style: none;
    cursor: pointer;
    background: #dde8dd;
    height: auto;
}
.dropout-header:hover {
    background: #a0baa1;
    color: #111111;
}
.dropout-header a {
    display: block;
    font-size: 1em;
    font-weight: normal;
    text-decoration: none;
    padding: .5em .5em .5em 1.7em;
    color: #444444;
    background: url(images/888888_7x7_arrow_right.gif) .5em 50% no-repeat;
}
.dropout-header:hover a {
    background: url(images/222222_7x7_arrow_right.gif) .5em 50% no-repeat;
    color: #111111;
}
.dropout-open, .dropout-open:hover {
    background: #a0baa1;
}
.dropout-open a, .dropout-open a:hover {
    color: #000000;
    background: url(images/ffffff_7x7_arrow_down.gif) .5em 50% no-repeat;
}
.dropout-body {
    padding-left: 12px;
}
/* ===================- END EDUCATION DROPDOWN STYLES -================== */



/* ==========================- BEGIN POD STYLES -======================== */

.find_org fieldset {
    padding-top: 0;
}
.find_org input, .find_org select {
    margin: 0;
}
#pod-tabs-nav {
    border: 1px solid #888888;
    margin: 0 0 16px;
    float: left;
}
#pod-tabs-nav li {
    list-style-type: none;
    float: left;
    padding:2px 10px;
    margin: 0;
    text-align: center;
    color:#00529B;
}
#pod-tabs-nav li.last {
    padding-right:12px;
}
#pod-tabs-nav .ui-tabs-selected {
    background-color: #00529B;
    margin:0;
}
#pod-tabs-nav li a {
    color: #333;
}
#pod-tabs-nav .ui-tabs-selected a {
    color: #fff;
}
#refine-form #pod-tabs-nav li {
    padding: 2px 9px;
}
.pod-search-column {
    float: right;
    width: 225px;
}
.pod-search-column table {
    margin: 0;
}
.pod-search-column table td {
    padding: 0;
}
.pod-search-column table table td {
    padding: 1px 8px;
}
.pod-search-column h4 {
    margin-top: 20px;
}
.pod-search-column p {
    margin-top: 14px;
}
.pod-search-column p.more {
    margin: 0;
}
.pod-search-column p.more-toggle {
    margin-bottom: 0;
    float:left;
    margin-top: -40px;
}
.pod-search-column p.last {
    margin-bottom: 0;
}
.pod-search-column select {
    margin: 0;
}
.pod-search-column .category-types {
    margin: 14px 0;
}
.pod-search-column #refine-form td {
    padding: 4px 0;
}
.pod-search-column .category-types div input, .pod-search-column .category-type input, .pod-search-column table table td input {
    margin-left: 0;
}
.pod-search-column .category-types div {
    padding: 4px 8px;
}
.pod-search-column .category-header {
    text-align: left;
}
.pod-search-column .new-link {
    margin-top: 16px;
}
.pod-search-column textarea {
    width: 96%;
}
.pod-search-column label {
    font-weight: normal;
}
.pod-results-column {
    float: left;
    width: 650px;
}
.pod-results-column .even {
    background: #E5ECF9;
}
.pod-results-column .header {
    padding-right: 20px;
    padding-left: 10px;
    background-image: url(images/bg.gif);
    background-repeat: no-repeat;
    background-position: center right;
    cursor: pointer;
}
.pod-results-column .headerSortDown {
    background-image: url(images/desc.gif);
}
.pod-results-column .headerSortUp {
    background-image: url(images/asc.gif);
}
.pod-results-column .header:hover, .pod-results-column .headerSortDown, .pod-results-column .headerSortUp {
    background-color: #8ab5ff;
}
.pod-results-column .results-table strong {
    font-weight: 900;
    font-size: 105%;
}
#zip {
    width:110px
}
/* ===========================- END POD STYLES -========================= */



/* ==================- BEGIN 2009 CONFERENCE REG STYLES -================ */

.conf-2009-reg {
    width: 500px;
    margin: auto;
}
/* ===================- END 2009 CONFERENCE REG STYLES -================= */


/* hack yes, but prevents sideways jog from scrollbars in gecko browsers */
html {
    overflow: -moz-scrollbars-vertical !important;
}
.clear {
    clear:both;
}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearleft {
    clear:left;
}
.Login p, .join p, .contact p {
    font-size: 1.2em;
}
/* ===========================- BEGIN GO MONTH 2009 SPLASH PAGE -========================= */
#splash {
    background-color:#FFFFFF;
}
#splash_container {
    background-color:#FFFFFF;
    width:1000px;
    min-height:773px;
    margin: 20px auto;
    padding:0px;
}
#splash_header {
    width:1000px;
    height:189px;
    background-image: url(../images/go_month/splash_page10/header.jpg);
    margin:0px;
    padding:0px;
}
#splash_sponsors {
    width:605px;
    min-height:444px;
    background-color:#f5efde;
    border: solid 1px #000000;
    float: right;
    margin: 10px 0px;
    padding: 0 0 20px;
}
#splash_sponsors h2 {
    color:#5F825B;
    font-size:1.7em;
    font-weight:bold;
    margin:25px 40px 0px;
    padding:0px;
}
#splash_sponsors hr {
    width:97%;
    color:#5F825B;
}
#splash_sponsors .logos {
    float:left;
    margin:20px;
    padding: 0px;
}
#splash_sponsors #closetmaid {
    float:left;
    margin:50px 0 0 30px;
}
#splash_sponsors #collectify {
    float:right;
    margin:45px 15px 0 0px;
}
#splash_sponsors #delphi {
    float:left;
    margin:10px 0 0 35px;
}
#splash_sponsors #ebsa {
    float:left;
    margin:30px 0 0 75px;
}
#splash_sponsors #frank {
    float:right;
    margin:15px 25px 0 0;
}
#splash_sponsors #jmort {
    float:left;
    margin:40px 0 0 15px;
}
#splash_sponsors #move {
    float:left;
    margin:30px 0 0 60px;
}
#splash_sponsors #neat {
    float:right;
    margin:45px 30px 0 0px;
}
#splash_sponsors #pendaflex {
    float:left;
    margin:60px 0 0 8px;
}
#splash_sponsors #pixily {
    float:left;
    margin:35px 0 0 75px;
}
#splash_sponsors #ptouch {
    float:right;
    margin:50px 30px 0 0px;
}
#splash_sponsors #rubbermaid {
    float:left;
    margin:40px 0 0 10px;
}
#splash_sponsors #smead {
    float:right;
    margin:42px 30px 0 0px;
}
#go_poll {
    background:#f7f4ed;
    border-bottom:3px solid #cfcfcf;
    border-right:2px solid #cfcfcf;
    font-size:1.5em;
    color:#2b1f5f;
    float:left;
    margin:33px 20px 0px 33px;
    width:24.5em;
    padding:0px 24px 16px;
}
#go_poll h2 {
    color:#2b1f5f;
    font-size:1.7em;
}
#go_poll input[type="radio"] {
    margin-right:0.3em;
    font-size:1.7em;
}
#go_poll form {
    font-size:1.6em;
    color:#5F825B;
    float:left;
    margin:0px;
    width:15em;
    padding:0px;
    line-height:2em;
}
#go_poll #submit {
    display:block;
    position:relative;
    margin:3em auto 0.6em;
    width:14em;
    font-size: 0.5em;
}
#splash ul {
    list-style:none;
    line-height: 2.2em;
    float:left;
    margin-left:5em;
    margin-top:6em;
}
#splash ul li a {
    background:#e3e3e3;
    border-bottom:3px solid #cfcfcf;
    border-right:2px solid #cfcfcf;
    font-size:2em;
    color:#2b1f5f;
    padding:0.2em 0.8em;
    text-decoration:none;
    line-height: 3.3em;
    /* CSS 3 */
    -moz-border-radius: 8px;
    border-radius:      8px;
}
#bypass {
    font-size:.8em;
}
/* ===========================- END GO MONTH 2009 SPLASH PAGE -========================= */

/* ===========================- BEGIN GO MONTH 2010 SPLASH PAGE -========================= */
#splash_sponsors #alphaomega2010 {
    float:left;
    margin:75px 0 0 40px;
}
#splash_sponsors #franklincovey2010 {
    float:left;
    margin:104px 0 0 35px;
}
#splash_sponsors #closetmaid2010 {
    float:left;
    margin:90px 0 0 70px;
}
#splash_sponsors #postit2010 {
    float:left;
    margin:67px 0 0 48px;
}
#splash_sponsors #smead2010 {
    float:left;
    margin:85px 0 0 71px;
}
#splash_sponsors #ziploc2010 {
    float:left;
    margin:65px 0 0 88px;
}
/* ===========================- END GO MONTH 2010 SPLASH PAGE -========================= */


/* ===================- BEGIN CREATE ACCOUNT STYLES -================= */

.signup_text {
    padding-left:35px;
    text-align:right;
    width:100px;
}
.signup_field {
    width:100px;
}
#account_submit {
    text-align:left;
    padding-left:190px;
}
/* ===================- END CREATE ACCOUNT STYLES -================= */

/* ===================- BEGIN FLASH MOVIE STYLES -================= */
.mov {
    padding-bottom:15px;
}
/* ===================- END FLASH MOVIE STYLES -================= */


/* ===================- BEGIN SITEMAP STYLES -================= */

.sitemap table {
    width: auto;
    margin: 0;
    padding: 0;
    line-height: 0;
}
.sitemap table th, .sitemap table td {
    margin: 0;
    padding: 0;
    height:20px;
    vertical-align: middle;
}
/******* 404 PAGE **********/
#the404 {
    padding: 2em 5em;
}
/* ================- BEGIN LEADERSHIP ACADEMY STYLES -============== */

.leadership {
    width:55%;
}
.topReasons {
    margin-bottom:2em;
}
/* ================- BEGIN09_survey -============== */
.graphics {
    margin-bottom:4em;
}
.billStruc {
    margin-bottom:6em;
}
/* ================- Sitewide Message -============== */

#site-message {
    background-color: #ff9;
    border-bottom: 1px solid #dd6;
}
#site-message div {
    width: 910px;
    padding: 5px 25px;
    margin: auto;
}
#site-message p {
    padding: 0;
    margin: 0;
    text-align: center;
    font-size: 1.2em;
}
/* ================- for the twitter -============== */
/*.twitter {
float:right;
margin-bottom:-32px;
margin-top:-27px;
width:180px;
}*/
.twitter {
    display:none;
    float:right;
    margin-bottom:-32px;
    margin-top:-36px;
    width:180px;
}
.twitter p {
    float:right;
    padding-top:13px;
    width:94px;
}
.twitter_icon {
    float:left;
    width:79px;
}
.twitter p a {
    text-decoration:none;
    color:#333333;
}
.twitter p a:hover {
    text-decoration:underline;
}
.rosterDate {
    color:#990000;
    text-decoration:underline;
}
/* ================- Poll -============== */

div#side_sponsors {
    padding-top:0px;
}
#ctl00_body #quick-poll {
margin-top:-30px;
}
#quick-poll{
margin-top:0px;
padding-top:0;
}

#quick-poll #PDI_container33411 .pds-box,
#quick-poll #PDI_container33412 .pds-box,
#quick-poll #PDI_container25222 .pds-box,
#quick-poll #PDI_container25223 .pds-box,
#quick-poll #PDI_container5054254 .pds-box,
#quick-poll .PDS_Poll .pds-box {
    background:none;
    border:none;
    width:230px;
    font-size:1em;
    padding: 15px;
}

#quick-poll #PDI_container25222 .pds-answer-feedback,
#quick-poll #PDI_container25223 .pds-answer-feedback,
#quick-poll #PDI_container5054254 .pds-answer-feedback,
#quick-poll .PDS_Poll .pds-answer-feedback {
    background:none;
}
#quick-poll #PDI_container25223 .pds-question-top,
#quick-poll #PDI_container25222 .pds-question-top,
#quick-poll #PDI_container5054254 .pds-question-top,
#quick-poll .PDS_Poll .pds-question-top {
    display:block;
    font-size:1.1em;
    font-weight:bold;
    line-height:1.1em;
    padding-top:4px;
}

#quick-poll #PDI_container25222 .pds-answer,
#quick-poll #PDI_container25223 .pds-answer,
#quick-poll #PDI_container5054254 .pds-answer,
#quick-poll .PDS_Poll .pds-answer {
    display:block;
    font-size:1em;
    font-weight:normal;
    line-height:1.1em;
    padding-top:4px;
}

#quick-poll #PDI_container25223 .pds-answer-span,
#quick-poll #PDI_container5054254 .pds-answer-span,
#quick-poll .PDS_Poll .pds-answer-span {
    display:block;
    font-size:0.9em;
    font-weight:normal;
    line-height:1.1em;
    margin:0 0 8px;
    padding-top:4px;
}
#quick-poll #PDI_container25222 .pds-vote a,
#quick-poll #PDI_container25223 .pds-vote a,
#quick-poll #PDI_container5054254 .pds-vote a,
#quick-poll .PDS_Poll .pds-vote a {
    font-size:.8em;
}

#quick-poll fieldset,
#side_sponsors fieldset {
    color:#00529B;
    padding:0px;
    margin:0px;
}
#quick-poll fieldset legend#poll,
#side_sponsors fieldset legend {
    margin-left:15px;
    font-size:1.2em;
}
#quick-poll .pds-answer-group {
    display:block;
    margin-bottom:0;
}
.pds-answer-group,
.pds-clear {
    clear:both;
}

#quick-poll .pds-feedback-group {
    display:block;
}

#quick-poll .pds-input-label {
    margin:0px;
}
#quick-poll .pds-answer-input {
    float:left;
    margin:0 10px 10px 0;
}
#quick-poll .pds-answer-span {
    display:block;
    font-size:.9em;
    font-weight:normal;
    line-height:1.1em;
    padding-top:3px;
    margin:0 0 0px;
}

div#side_sponsors p {
    color:#000000;
    font-family:Trebuchet MS;
    font-size:16px;
    font-weight:bold;
    line-height:16px;
    margin:10px 0 10px 15px;
    padding:0;
}
div#side_sponsors a {
    float:left;
    display:block;
    padding:10px;
}
div#side_sponsors a:hover {
    text-decoration:none;
    border:none;
}
div#side_sponsors a#zip {
    clear:left;
    padding-left:80px;
}
div#side_sponsors a#neat {
    padding:20px 0 10px 20px;
}
div#side_sponsors a#calclosets {
    padding-left:40px;
}
p a#more_events {
    text-align:left;
}
.sup {
    font-size:60%;
}
.sm a {
    text-decoration:none;
    border-bottom:1px solid #000099;
}
.sm a:visited {
    border-bottom:1px solid #990099;
}
.sm a:focus, .sm a:hover {
    border-bottom:1px solid #000000;
}
#ribbon {
    position:absolute;
    top:-6px;
    left:0;
}
#topHeader {
    padding-top:60px;
}
#header {
    margin-top:10px;
}
#logo {
    margin-left:24px;
    margin-top:-32px;
}

/* ================- History Fun Facts -============== */
#fun_fact_pane {
    background:url(../images/who/history/fun_facts_bg.jpg) no-repeat 8px 4px;
    width:100%;
}
#fun_fact_pane fieldset {
    border:#4E6F48 solid 1px;
}
#fun_fact_pane fieldset legend {
    font-family:"Trebuchet MS", Helvetica, sans-serif;
    font-size:14px;
    color:#4E6F48;
    padding:0 5px;
}
#fun_fact_pane p,
#fun_fact_pane a {
    font-family:"Trebuchet MS", Helvetica, sans-serif;
    font-size:12px;
    margin:auto 15px auto 50px;
}
#fun_fact_pane p {
    color:#4E6F48;
    font-style:italic;
    margin-bottom:0;
    margin-top:20px;
}
#fun_fact_pane a {
    display:block;
    color:#00529B;
    background:url(../images/who/history/history_read_more.jpg) no-repeat right center;
    text-align:right;
    padding:0 10px 0 0;
    text-decoration:none;
}
/* ===========================- BEGIN History Past Presidents PAGE -========================= */
#past_pres_wrap {
    position:relative;
    width:100%;
}
#past_pres_wrap #left_col {
    position:relative;
    width:49%;
    float:left;
}
#past_pres_wrap #right_col {
    position:relative;
    width:49%;
    float:right;
}
/* ___________________________-  End History Past Presidents PAGE  -_________________________ */

/* ===========================- BEGIN History Past Presidents Photo Gallery PAGE -========================= */
.history_imagerow {
    position:relative;
    width:100%;
    margin:20px 0;
}
.history_img_frame {
    float:left;
    border-color:#DDDDDD #888888 #555555 #AAAAAA;
    border-style:solid;
    border-width:1px 2px 2px 1px;
    padding:10px 15px 25px 15px;
    margin:0 45px 16px 0;
    background:url(../images/Photo_bg.jpg) no-repeat bottom right;
}
.history_img_frame p {
    margin:8px 0 0 0;
    text-align:center;
}
.history_img_frame p img {margin:0px;}
/* ___________________________-  End History Past Presidents Photo Gallery PAGE  -_________________________ */

/* ===========================- Social site links side box -========================= */
.social_sites h4,
#social_sites h4 {
    color:#00529B;
}
.social_sites ul,
#social_sites ul {
    list-style:none;
    margin:0px;
}
.social_sites ul li,
#social_sites ul li {
    display:inline-block;
    text-align:center;
    width:15%;
    padding:0;
}
/* ie hacks */
* html .social_sites ul li,
*+html .social_sites ul li,
* html #social_sites ul li,
*+html #social_sites ul li {
    float:left;
}
.social_sites ul li img,
#social_sites ul li img {
    margin:0;
    padding:0;
}
/* ___________________________- Social site links side box -_________________________ */

/* ===========================- Horizontal links box -================================== */
ul.horzlinks {
    list-style:none;
    margin:0;
    padding:0;
}
ul.horzlinks li {
    float:left;
    display:inline-block;
    padding:10px 5px;
    margin:0;
}
ul.horzlinks h5 {
    margin:0;
}

/* ___________________________- END Horizontal links side box -_________________________ */

.ui-dialog-overlay {
  background-color: rgba(50, 50, 50, 0.4);
}

.ui-dialog, .ui-dialog-content, .ui-draggable ui-resizable{
    min-width: 450px !important;
    min-height: 475px !important;
    
}

.ui-dialog {
    
}

.ui-dialog-content{
    min-heigh: 475px !important;
    min-width: 450px !important;
}


#banner-link {
    padding:10px;
}

.ui-resizable .ui-resizable-handle{
    display:none !important;
}

ui-resizable{
    resize:none;
}

.hide-module{
    display:none;
}

/* Get Organized Blog RSS Feed */
.rssRow {
    margin-bottom: 1.5em;
    border-bottom: 1px dotted #a0baa1;
}

.rssRow:last-child {
    border-bottom: 0;
}

.rssRow h2 {
    font-size: 1.5em;
}

.rssRow .date {
    color: #999;
}

table.table-take-classes {
    width: 100%;
    border: 0;
}

table.table-take-classes td {
    width: 50%;
    text-align: center;
}

table.table-take-classes a {
    text-decoration: none;
}

table.table-take-classes img {
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
}

table.table-take-classes a strong {
    margin-top: 0.5em;
    font-size: 1.2em;
    color: black;
    display: inline-block;
}

ul.education-options {
    margin: 0 0 15px;
    padding: 0;
    list-style: none;
}

ul.education-options li {
    margin: 0 5px;
    padding: 0;
    display: inline;
}

ul.education-options li img {
    width: 179px;
    height: auto;
}

.bio-img img {
    border: 0;
    cursor: pointer;
}

.organizer-bio {
    display: none;
}

.organizer-bio p {
    margin-bottom: 15px;
}

.show-bio {
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -260px;
    margin-left: -416px;
    padding: 20px 20px 0;
    width: 774px;
    height: 480px;
    color: #444;
    background: #fff;
    border: 6px solid #fff;
    border-radius: 4px;
    box-shadow: 0 0 10px 0 #333;
    display: block;
    overflow: auto;
    z-index: 1;
}

.close-bio {
    position: absolute;
    top: 0;
    right: 0;
    width: 30px;
    height: 30px;
    text-indent: -9999px;
    background: url(../images/close.png) no-repeat;
    cursor: pointer;
    float: left;
}

.overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 0;
}
/* ___________________________- Start Corporate Partners Page -_________________________ */

#row1{
    display:flex;
    flex-direction:row;
justify-content: space-around;
}

#column1{
    display:flex;
    flex-direction:column;

}

#column2{
    display:flex;
    flex-direction:column;
}
/* ___________________________- End Corporate Partners Page -_________________________ */

/* Search Page */
.gsc-control-cse {
    font-family: "Trebuchet MS",Helvetica,Arial,sans-serif !important;
}

.gsc-control-cse table {
    margin-bottom: 0 !important;
}

table.gsc-search-box td {
    vertical-align: top !important;
}

.gsc-search-box input {
    background-color: #fff !important;
}

.gsc-search-button input {
    background-color: #888 !important;
}

.cse .gsc-search-button input.gsc-search-button-v2,
input.gsc-search-button-v2 {
    margin-top: 0 !important;
}

.gsc-result .gs-title {
    height: auto !important;
}

.gs-webResult.gs-result a.gs-title:link,
.gs-webResult.gs-result a.gs-title:link b,
.gs-imageResult a.gs-title:link,
.gs-imageResult a.gs-title:link b {
    color: #009 !important;
}